body {
  margin: 0;
  text-align: center;
  font-family: 'Merriweather', serif;
  color: #40514E;
}

.pro {
  text-decoration: underline;
}

.topContainer {
  background-color: #e4f6f6;
  position: relative;
  padding-top: 100px;
}

h1 {
  font-family: 'Sacramento', cursive;
  margin: 50px auto 0 auto;
  /*top right bottom left*/
  font-size: 5.625rem;
  color: #66BFBF;
  /*100% == 16px; 1em = 16px em and % are inherited from parent ie if applied
  to body then doubled the value eof child*/
  /* rem (root em) ignores the parent settings  */
}

h2 {
  color: #66BFBF;
  padding-bottom: 10px;
  font-size: 2.5rem;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
}

.code-img {
  width: 25%;
  border-radius: 100%;
  float: left;
  margin-right: 30px;
}

/* .code-descp{
  clear: left;
}
.code-descp2{
  clear: right;
} */
.chilli-img {
  width: 25%;
  border-radius: 100%;
  float: right;
  margin-left: 30px;
}

.programmer {
  margin-top: 0;
}

.skill-row {
  width: 50%;
  margin: 100px auto 100px auto;
  text-align: left;
}

h3 {
  font-family: 'Montserrat', sans-serif;
  color: #11999E;
}

.intro{
  width: 30%;
  margin: auto;
}
a {
  color: #11999E;
}

.anish {
  border-radius: 100%;
  width: 20%;
}

.middle-container {
  margin: 100px 0 30px 0;
}

.bottom-container {
  background-color: #66BFBF;
  padding: 50px 0 20px;
}


hr {
  border-style: dotted;
  border-color: #EAF6F6;
  border-width: 6px;
  border-bottom: none;
  width: 4%;
  margin: 80px auto;
  /* border-color: #EAF6F6; */
}

.footer-link {
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  margin: 10px 20px;
  color: #11999E;
}

.footer-link:hover {
 color: #EAF6F6;
}

.bottom-cloud {
  position: absolute;
  left: 250px;
  bottom: 300px;
}


.contact-message{
  width: 40%;
  margin: 40px auto 60px;
}
.top-cloud {
  position: absolute;
  right: 300px;
  top: 40px;
}
p{
  line-height: 2;
}


.btn {
 background: #11cdd4;
 background-image: -webkit-linear-gradient(top, #11cdd4, #11999e) ;
 background-image: -moz-linear-gradient(top, #11cdd4, #11999e) ;
 background-image: -ms-linear-gradient(top, #11cdd4, #11999e) ;
 background-image: -o-linear-gradient(top, #11cdd4, #11999e) ;
 background-image: linear-gradient(to bottom, #11cdd4, #11999e);
 -webkit-border-radius: 8;
 -moz-border-radius: 8;
 border-radius: 8px;
 font-family: 'Montserrat', sans-serif;
 color: #ffffff;
 font-size: 20px;
 padding: 10px 20px 10px 20px;
 text-decoration: none;
 margin-top: 10px;
}
.btn:hover {
 background: #30e3cb;
 background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad) ;
 background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad) ;
 background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad) ;
 background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad) ;
 background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
 text-decoration: none;
}

.copyright{
color: #EAF6F6;
font-size: 0.75rem;
padding: 20px 0 10px 0;
}